<?php
/*
Plugin Name: BP Groups Extend
Plugin URI: http://test218.irontec.com
Description: Extencion para grupos
Version: 1.0
Author: ddniel16
Author URI: http://test218.irontec.com
*/


function media_init() {
    /**
     * Extending Group API
     */
    
    define ( 'BP_GRP_MESSAGES_SLUG', 'send-messages' );

    require_once( dirname(__FILE__) . '/install.php');

}


if ( defined( 'BP_VERSION' ) )
    media_init();
else
    add_action( 'bp_init', 'media_init' );